---
hwDismanPing: 1.3.6.1.4.1.2011.5.25.28
hwPingObjects: 1.3.6.1.4.1.2011.5.25.28.1
hwPingMIBVersion: 1.3.6.1.4.1.2011.5.25.28.1.1
hwPingCtlTable: 1.3.6.1.4.1.2011.5.25.28.1.2
hwPingCtlEntry: 1.3.6.1.4.1.2011.5.25.28.1.2.1
hwpingCtlTargetPort: 1.3.6.1.4.1.2011.5.25.28.1.2.1.1
hwpingCtlSourcePort: 1.3.6.1.4.1.2011.5.25.28.1.2.1.2
hwpingCtlTTL: 1.3.6.1.4.1.2011.5.25.28.1.2.1.3
hwpingCtlJitterAdminInterval: 1.3.6.1.4.1.2011.5.25.28.1.2.1.4
hwpingCtlJitterAdminNumPackets: 1.3.6.1.4.1.2011.5.25.28.1.2.1.5
hwpingCtlHttpOperationType: 1.3.6.1.4.1.2011.5.25.28.1.2.1.6
hwpingCtlHttpOperationString: 1.3.6.1.4.1.2011.5.25.28.1.2.1.7
hwpingCtlFtpOperationType: 1.3.6.1.4.1.2011.5.25.28.1.2.1.8
hwpingCtlFtpUsername: 1.3.6.1.4.1.2011.5.25.28.1.2.1.9
hwpingCtlFtpPassword: 1.3.6.1.4.1.2011.5.25.28.1.2.1.10
hwpingCtlFtpOperationString: 1.3.6.1.4.1.2011.5.25.28.1.2.1.11
hwpingCtlVPNInstance: 1.3.6.1.4.1.2011.5.25.28.1.2.1.12
hwpingResultsTable: 1.3.6.1.4.1.2011.5.25.28.1.3
hwpingResultsEntry: 1.3.6.1.4.1.2011.5.25.28.1.3.1
hwpingResultsRttNumDisconnects: 1.3.6.1.4.1.2011.5.25.28.1.3.1.1
hwpingResultsRttTimeouts: 1.3.6.1.4.1.2011.5.25.28.1.3.1.2
hwpingResultsRttBusies: 1.3.6.1.4.1.2011.5.25.28.1.3.1.3
hwpingResultsRttNoConnections: 1.3.6.1.4.1.2011.5.25.28.1.3.1.4
hwpingResultsRttDrops: 1.3.6.1.4.1.2011.5.25.28.1.3.1.5
hwpingResultsRttSequenceErrors: 1.3.6.1.4.1.2011.5.25.28.1.3.1.6
hwpingResultsRttStatsErrors: 1.3.6.1.4.1.2011.5.25.28.1.3.1.7
hwpingResultsMaxDelaySD: 1.3.6.1.4.1.2011.5.25.28.1.3.1.8
hwpingResultsMaxDelayDS: 1.3.6.1.4.1.2011.5.25.28.1.3.1.9
hwpingResultsLostPacketRatio: 1.3.6.1.4.1.2011.5.25.28.1.3.1.10
hwPingJitterStatsTable: 1.3.6.1.4.1.2011.5.25.28.1.4
hwPingJitterStatsEntry: 1.3.6.1.4.1.2011.5.25.28.1.4.1
hwPingJitterStatsNumOfRTT: 1.3.6.1.4.1.2011.5.25.28.1.4.1.1
hwPingJitterStatsMinOfPositivesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.2
hwPingJitterStatsMaxOfPositivesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.3
hwPingJitterStatsNumOfPositivesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.4
hwPingJitterStatsSumOfPositivesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.5
hwPingJitterStatsSum2PositivesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.6
hwPingJitterStatsMinOfNegativesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.7
hwPingJitterStatsMaxOfNegativesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.8
hwPingJitterStatsNumOfNegativesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.9
hwPingJitterStatsSumOfNegativesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.10
hwPingJitterStatsSum2NegativesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.11
hwPingJitterStatsMinOfPositivesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.12
hwPingJitterStatsMaxOfPositivesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.13
hwPingJitterStatsNumOfPositivesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.14
hwPingJitterStatsSumOfPositivesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.15
hwPingJitterStatsSum2PositivesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.16
hwPingJitterStatsMinOfNegativesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.17
hwPingJitterStatsMaxOfNegativesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.18
hwPingJitterStatsNumOfNegativesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.19
hwPingJitterStatsSumOfNegativesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.20
hwPingJitterStatsSum2NegativesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.21
hwPingJitterStatsPacketLossSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.22
hwPingJitterStatsPacketLossDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.23
hwPingJitterStatsAvePositivesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.24
hwPingJitterStatsAveNegativesSD: 1.3.6.1.4.1.2011.5.25.28.1.4.1.25
hwPingJitterStatsAvePositivesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.26
hwPingJitterStatsAveNegativesDS: 1.3.6.1.4.1.2011.5.25.28.1.4.1.27
hwPingJitterStatsPktLossUnknown: 1.3.6.1.4.1.2011.5.25.28.1.4.1.28
hwPingAgentEnable: 1.3.6.1.4.1.2011.5.25.28.1.5
hwPingTcpServerTable: 1.3.6.1.4.1.2011.5.25.28.1.6
hwPingTcpServerEntry: 1.3.6.1.4.1.2011.5.25.28.1.6.1
hwPingTcpServerIpAddress: 1.3.6.1.4.1.2011.5.25.28.1.6.1.1
hwPingTcpServerPort: 1.3.6.1.4.1.2011.5.25.28.1.6.1.2
hwpingTcpServerVPNInstance: 1.3.6.1.4.1.2011.5.25.28.1.6.1.3
hwpingTcpServerRowStatus: 1.3.6.1.4.1.2011.5.25.28.1.6.1.4
hwPingUdpServerTable: 1.3.6.1.4.1.2011.5.25.28.1.7
hwPingUdpServerEntry: 1.3.6.1.4.1.2011.5.25.28.1.7.1
hwPingUdpServerIpAddress: 1.3.6.1.4.1.2011.5.25.28.1.7.1.1
hwPingUdpServerPort: 1.3.6.1.4.1.2011.5.25.28.1.7.1.2
hwpingUdpServerVPNInstance: 1.3.6.1.4.1.2011.5.25.28.1.7.1.3
hwpingUdpServerRowStatus: 1.3.6.1.4.1.2011.5.25.28.1.7.1.4
hwPingServerEnable: 1.3.6.1.4.1.2011.5.25.28.1.8
hwPingImplementationTypeDomains: 1.3.6.1.4.1.2011.5.25.28.2
hwpingUdpEcho: 1.3.6.1.4.1.2011.5.25.28.2.1
hwpingTcpconnect: 1.3.6.1.4.1.2011.5.25.28.2.2
hwpingjitter: 1.3.6.1.4.1.2011.5.25.28.2.3
hwpingHttp: 1.3.6.1.4.1.2011.5.25.28.2.4
hwpingdlsw: 1.3.6.1.4.1.2011.5.25.28.2.5
hwpingdhcp: 1.3.6.1.4.1.2011.5.25.28.2.6
hwpingftp: 1.3.6.1.4.1.2011.5.25.28.2.7